Ns_ConnSend(3)

NAME
Ns_ConnSendChannel, Ns_ConnSendDString, Ns_ConnSendFd, Ns_ConnSendFp - library procedures

SYNOPSIS
#include "ns.h"

Ns_ConnSendChannel(arg, arg)

Ns_ConnSendDString(arg, arg)

Ns_ConnSendFd(arg, arg)

Ns_ConnSendFp(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS